:root{

    font-size: 16px;
    --text-primary:  #b6b6b6;
    --text-secondary:#ececec;
    --bg-primary: #ffde00;
    --bg-secondary:  #ffde00;
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-family: 'Staatliches', Fantasy;


/*--------------Fonts----------------*/

.dm_sans{
    font-family: "DM Sans", sans-serif; 
    font-optical-sizing: auto; 
    font-style: bold;
    font-size: 16px
}

  
  }

body{
    color: white;
    background-color: black;
    /*background-image: url(word_background2.JPG);*/
    background-position: center; 
    background-size: 1300px;
    margin:  0;
    padding:  0; 
    font-weight: bold;
  }

.explore_button{
    background-color: #462482;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 32px;
    margin: 4px 2px;
    cursor: pointer;
    margin-left: 13rem;
    font-family: 'Staatliches', verdana;
  }

/*-------------Alignments--------------*/

.center_image{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.right{
    text-align: right;
    padding-right: 230px;
}

/*-------------Scroll Bar--------------*/

body::-webkit-scrollbar{
    width: 1rem;
  
  
  }
  
body::-webkit-scrollbar-track{
    background: #1e1e24;

  }
  
body::-webkit-scrollbar-thumb{
    background: #f0f071;
  }

/*-------------Links--------------*/

a:hover, a:active {
    background-color: #ffde00;
    color: #ffde00;
    text-decoration: none;
}

a:link, a:visited {
    background-color: #ffde00;
    color: #ffde00;
    text-decoration: none;
}

/* Colorful Animation */

body { font: 400 1em/1.5 "Neuton"; background: black; color: rgba(255,255,255,.25); text-align: center; margin: 0 }

p {
	text-transform: uppercase;
	letter-spacing: .5em;
	display: inline-block;
	border: 4px double rgba(255,255,255,.25);
	border-width: 4px 0;
	padding: 1.5em 0em;
	position: absolute;
	top: 18%;
	left: 50%;
	width: 40em;
	margin: 0 0 0 -20em;
  
  span {

  	font: 700 4em/1 "Oswald", sans-serif;
  	letter-spacing: 0;
  	padding: .25em 0 .325em;
	  display: block;
	  margin: 0 auto;
  	text-shadow: 0 0 80px rgba(255,255,255,.5);
	  background: url(yellow_pink_two.jpg) repeat-y;
	  -webkit-background-clip: text;
	  background-clip: text;
	  -webkit-text-fill-color: transparent;
	  -webkit-animation: aitf 80s linear infinite;
	  -webkit-transform: translate3d(0,0,0);
	  -webkit-backface-visibility: hidden;

  }
}


@-webkit-keyframes aitf {
	0% { background-position: 0% 50%; }
	100% { background-position: 100% 50%; }
}


